List Exclusion Groups
1 min
GET
https://api.optimizely.com/v2/groups
per_pageintegerOptional pagination argument that specifies the maximum number of objects to return per request
pageintegerOptional pagination argument that specifies the page to return. If you have 140 objects and you choose to return 100 objects per page you will be able to access the last 40 objects on page 2. The default value is 1.
project_idinteger<int64>The ID of the Project you would like to list all Exclusion Groups for
acceptstringGenerated from available response content types
200Return all Exclusion Groups in the specified Project
401Invalid credentials
403You do not have permission to access the Exclusion Groups in the specified Project
404Exclusion Groups not found
defaultUnexpected error
curl --request GET \
--url 'https://api.optimizely.com/v2/groups?per_page=25&page=1&project_id=integer%3Cint64%3E' \
--header 'accept: application/json'